
/* START : Media Queries */

  /* I've added some arbitrary breakpoints to get you started, you don't have to use these - you can remove, edit or add to them however you like. They're just a guide. */

/* 480px equivalent breakpoint */
@media only screen and (min-width: 30em) { 
  
}

/* 600px ++ */
@media only screen and (min-width: 37.5em) { 
  .hide-for-large {
    display: none;
  }
}

/* 600px equivalent breakpoint */
@media only screen and (max-width: 37.5em) { 
  .hide-for-small {
    display: none;
  }
  .topmobile .menutoggle span.text{
    display: none;
  }
  .csstransforms .rotated-date {
  
      /* Abs positioning makes it not take up vert space */ 
      position: relative;
      top: 0 !important;
      left: 0 !important;
      
      -webkit-transform: rotate(0deg); 
      -moz-transform:    rotate(0deg); 
      -ms-transform:     rotate(0deg); 
      -o-transform:      rotate(0deg);
      padding-bottom: 1em;
            margin-top: 12px;
      
  }
  
  .single-item-content {
    width: 100%;
  }
  /* 1 colum */

  .item-header {
    position: relative;
    height: auto;
  }
  .item-title {
    position: static;
    padding-top: 10px;
  }
  .item {
    float: none !important;
    width: 100% !important;
    height: auto !important;
  }
  .item-image img{
    width: 100% !important;
    height: auto !important;
  }
  .item-image {
    max-height: 100% !important;
  }
  .post-type-annonse.item-one-column .item-center {
    margin: 0px auto;
    text-align: center;
  }
  .usermenu {
    margin: 0 auto;
    text-align: center;
  }
  .useravatar img, .useravatar {
    float: none;
    margin-right: 0;
  }
  .gallery-bacon {
    margin-left: 0;
  }
}

/* 768px equivalent breakpoint */
@media only screen and (max-width: 48em) { 
  body {
  }
  
  .item-six-column {
    width: auto !important;
  }
  
  .dialoginner {
    width: auto;
  }
  
  .post-type-annonse.item-five-column {
    display: none;
  }
  .item-spacing {
  }
  .review-meta, .connected-articles, .factbox {
    float: none;
    width: auto;
    margin-left: 0;
    max-width: 100% !important;
  }

  .factbox-wrap {
    padding-left: 0 !important;
  }
  .secondary-content {
    margin-left: auto;
    margin-top: 20px;
  }
  .single-item {
    float: none;
    width: 100%;
  }
  
  .artikkel {
    word-wrap: break-word;
  }
  
}

/* 1024px equivalent breakpoint */
@media only screen and (max-width: 64em) { 
  
  /*
#page {
    position: relative;
    overflow-x: hidden;
  }
*/
  body {
    
  }
  /* fix the enormous item */
  .item-five-column, .item-four-row {
    width: auto;
    height: auto;
  }
  
  .single .secondary-content .item-header {
    position: relative;
    height: auto;
  }
  .single .secondary-content .item-title {
    position: static;
    padding-top: 10px;
  }
  .single .secondary-content .item {
    float: none !important;
    width: 100% !important;
    height: auto !important;
  }
  .single .secondary-content .item-image img{
    width: 100% !important;
    height: auto !important;
  }
  .single .secondary-content .item-image {
    max-height: 100% !important;
  }
  
  /* gallery */
  #gallery {
    position: relative;
  }
  .gallery-cycle-container {
    max-width: 100%;
    min-width: 100%;
    float: none!important;
    height: auto!important;
    width: 100%;
  }
  #gallery-cycle {

  }
  .gallery-cycle-container, .gallerright {
    width: auto;
    float: none;
  }
  .galleryright {
    display: block;
    position: relative;
    right: auto;
    height: auto;
    margin: 0 auto;
    width: 95%;
  }
  
  #gallery-thumbs-container {
    height: auto;
  }
  #gallery-thumbs, #gallery-thumbs ul {
    width: 100%;
  }
  .cycle-prev {
    left: 0px;
  }
  .cycle-next {
    right: 0px;
  }
  
}

/* 768px equivalent breakpoint */
@media only screen and (min-width: 48em) { 
  .alignleft,
  .alignright {
    float: left;
    display: inline;  
  }

  .alignright {
    float: right;
  }

  .item.item-two-column.item-three-row {
    width: 400px;
  }
  
  
}
/* END : Media Queries */
